<html devsite><head>
    <title>Android 보안 게시판—2017년 11월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2017년 11월 6일 게시됨 | 2017년 11월 8일 업데이트됨</em></p>
<p>
Android 보안 게시판에서는 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 이러한 문제는 2017-11-06 보안 패치 수준 이상에서
모두 해결되었습니다. 기기의 보안 패치 수준을 확인하는 방법은 <a href="//support.google.com/pixelphone/answer/4457705">Android
버전 확인 및 업데이트</a>를
참조하세요.
</p>
<p>
Android 파트너에게는 게시되기 최소 한 달 전에 2017-11-01 및 2017-11-05
패치 수준 관련 알림이 전달되었습니다. Android 파트너에게는
지난달에 2017-11-06 패치 수준의 모든 문제에 관련된 알림이 전송되었습니다. 이러한 문제를
해결하기 위한 소스 코드 패치는 Android 오픈소스 프로젝트
(AOSP) 저장소에 배포되었으며 이 게시판에도 링크되어 있습니다. 이 게시판에는
AOSP 외부의 패치 링크도 포함되어 있습니다.
</p>
<p>
이러한 문제 중 가장 심각한 것은 미디어 프레임워크의 심각한 보안 취약성으로,
특별히 제작된 파일을 사용하는 원격 공격자가 권한이 설정된 프로세스의 컨텍스트
내에서 임의의 코드를 실행할 수 있습니다. <a href="/security/overview/updates-resources.html#severity">심각도 평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가 받는 영향을
기준으로 합니다.
</p>
<p>
실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a> 및 Google Play 프로텍트 관련 세부정보를 보려면<a href="#mitigations">
Android 및 Google Play 프로텍트 완화</a>
섹션을 참조하세요.
</p>
<p class="note">
<strong>참고:</strong> Google 기기의 최신 무선 업데이트(OTA) 및
펌웨어 이미지 관련 정보는
<a href="/security/bulletin/pixel/2017-11-01">2017년 11월Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판</a>
을 참조하세요.
</p>
<h2 id="announcements">공지사항</h2>
<ul>
  <li>Google에서는 새로운
  <a href="/security/bulletin/pixel/">Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안
  게시판</a>을 출시했으며 여기에는 지원되는 Pixel 및 Nexus 기기에서
해결된 추가적인 보안 취약성 및 기능 개선 관련 정보가
  포함되어 있습니다. Android 기기 제조업체는 해당 문제를
  기기에서 해결하도록 선택할 수 있습니다. 자세한 내용은 <a href="#questions">일반적인 질문 및 답변</a>을
  참조하세요.</li>
  <li>KRACK 취약성 관련 보안 패치는
  2017-11-06 보안 패치 수준 아래에 제공됩니다.</li>
</ul>
<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>
다음은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및 <a href="//www.android.com/play-protect">Google Play 프로텍트</a>와 같은
서비스 보호 기능에서 제공하는 완화에 관한 요약입니다. 이러한
기능을 통해 Android에서 보안 취약성이 악용될 가능성을
줄입니다.
</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기가 더욱 어려워졌습니다. 가능하다면 모든 사용자는
  최신 버전의 Android로 업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는 <a href="//www.android.com/play-protect">Google Play 프로텍트</a>를 통해 악용사례를 적극적으로 모니터링하고
  <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">유해할 수 있는
  애플리케이션</a>에 관해 사용자에게 경고를 보냅니다. Google Play 프로텍트는 <a href="//www.android.com/gms">Google 모바일 서비스</a>가 적용된
  기기에 기본적으로 사용 설정되어 있으며
  Google Play 외부에서 가져온 앱을 설치하는 사용자에게 특히
  중요합니다.</li>
</ul>
<h2 id="2017-11-01-details">2017-11-01 보안 패치 수준—취약성 세부정보</h2>
<p>
다음 섹션에서는 2017-11-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 취약성은 영향을 받는
구성요소 아래에 분류되어 있습니다. 여기에는 문제 설명 및 CVE,
관련 참조, <a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>, 업데이트된 AOSP 버전(해당하는 경우)이
포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이
문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의
버그와 관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID
다음에 오는 번호에 연결됩니다.
</p>
<h3 id="framework">프레임워크</h3>
<p>이 섹션에서 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
사용자 상호작용 요구사항을 우회하여 추가적인 권한에
액세스할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0830</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d05d2bac845048f84eebad8060d28332b6eda259">A-62623498</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0831</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/c510ecb3ec0eeca5425f5bc96fae80ea56f85be6">A-37442941</a>
    [<a href="https://android.googlesource.com/platform/packages/apps/Settings/+/94c52029653426846c50c639e7f6b5404cedd472">2</a>]</td>
    <td>EoP</td>
    <td>높음</td>
    <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0832</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/0a2112249af3c8de52f4da9e89d740b20246d050">A-62887820</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0833</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/5df744afde273bc4d0f7a499581dd2fb2ae6cb45">A-62896384</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0834</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/89b4c1cf9e2d18c27c2d9c8c7504e5e2d79ef289">A-63125953</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0835</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/c07e83250dcdc3be3eca434c266472be8fddec5f">A-63316832</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0836</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/6921d875c1176cc79a582dd7416e020bf011b53e">A-64893226</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0839</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/2bec2c3b1fd778b35f45ff4f8b385ff9208fe692">A-64478003</a></td>
    <td>ID</td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0840</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f630233ee42214b36e6862dc99114f2c2bdda018">A-62948670</a></td>
    <td>ID</td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는 원격 공격자가
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0841</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/47efc676c849e3abf32001d66e2d6eb887e83c48">A-37723026</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
    <td>CVE-2017-0842</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/b413f1b1365af4273647727e497848f95312d0ec">A-37502513</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h2 id="2017-11-05-details">2017-11-05 보안 패치 수준—취약성 세부정보</h2>
<p>
다음 섹션에서는 2017-11-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 취약성은
영향을 받는 구성요소 아래에 분류되어 있으며 CVE, 관련 참조,
<a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>, 구성요소(해당하는 경우),
업데이트된 AOSP 버전(해당하는 경우)과 같은
세부정보가 포함되어 있습니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가 참조가
버그 ID 다음에 오는 번호에 연결되어 있습니다.
</p>

<h3 id="kernel-components">커널 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-9077</td>
    <td>A-62265013<br />
        <a href="//git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=83eaddab4378db256d00d295bda6ca997cd13a52">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>네트워킹 하위 시스템</td>
  </tr>
  <tr>
    <td>CVE-2017-7541</td>
    <td>A-64258073<br />
        <a href="//git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=8f44c9a41386729fea410e688959ddaa9d51be7c">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-0843</td>
    <td>A-62670819<a href="#asterisk">*</a><br />
        M-ALPS03361488</td>
    <td>EoP</td>
    <td>높음</td>
    <td>CCCI</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-6264</td>
    <td>A-34705430<a href="#asterisk">*</a><br />
        N-CVE-2017-6264</td>
    <td>EoP</td>
    <td>높음</td>
    <td>GPU 드라이버</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>
<p>이 섹션의 가장 심각한 취약성으로 인해 특별히 제작된 파일을 사용하는
원격 공격자가 권한이 설정된 프로세스의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다.</p>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-11013</td>
    <td>A-64453535<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=64297e4caffdf6b1a90807bbdb65a66b43582228">
QC-CR#2058261</a>
 [<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c9f8654b11a1e693022ad7f163b3bc477fea8ce8">2</a>]</td>
    <td>RCE</td>
    <td>심각</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11015</td>
    <td>A-64438728<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">QC-CR#2060959</a>
[<a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=1ef6add65a36de6c4da788f776de2b5b5c528d8e">2</a>]</td>
    <td>RCE</td>
    <td>심각</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11014</td>
    <td>A-64438727<br />
        <a href="//source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=ec58bc99e29d89f8e164954999ef8a45cec21754">
QC-CR#2060959</a></td>
    <td>RCE</td>
    <td>심각</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-11092</td>
    <td>A-62949902<a href="#asterisk">*</a><br />
        QC-CR#2077454</td>
    <td>EoP</td>
    <td>높음</td>
    <td>GPU 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-9690</td>
    <td>A-36575870<a href="#asterisk">*</a><br />
        QC-CR#2045285</td>
    <td>EoP</td>
    <td>높음</td>
    <td>QBT1000 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11017</td>
    <td>A-64453575<br />
        <a href="//source.codeaurora.org/quic/la/kernel/lk/commit/?id=41423b4ef59ea8ed871ab1acc0c9cf48fd1017e4">
QC-CR#2055629</a></td>
    <td>EoP</td>
    <td>높음</td>
    <td>Linux 부팅</td>
  </tr>
  <tr>
    <td>CVE-2017-11028</td>
    <td>A-64453533<br />
        <a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=fd70b655d901e626403f132b65fc03d993f0a09b">
QC-CR#2008683</a>
[<a href="//source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6724296d3f3b2821b83219768c1b9e971e380a9f">2</a>]</td>
    <td>ID</td>
    <td>높음</td>
    <td>카메라</td>
  </tr>
</tbody></table>

<h2 id="2017-11-06-details">2017-11-06 보안 패치 수준—취약성 세부정보</h2>
<p>
다음 섹션에서는 2017-11-06 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다. 취약성은
영향을 받는 구성요소 아래에 분류되어 있으며 CVE, 관련 참조,
<a href="#type">취약성 유형</a>, <a href="/security/overview/updates-resources.html#severity">심각도</a>, 구성요소(해당하는 경우),
업데이트된 AOSP 버전(해당하는 경우)과 같은 세부정보가 포함되어 있습니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>
<h3 id="11-06-system">시스템</h3>
<p>
이 섹션의 가장 심각한 취약성으로 인해 인접한 공격자가 안전하지 않은 Wi-Fi
네트워크에 연결하기 전에 사용자 상호작용 요구사항을 우회할 수 있습니다.
</p>
<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-13077</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c66556ca2473620df9751e73eb97ec50a40ffd3e">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13078</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13079</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13080</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13081</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/10bfd644d0adaf334c036f8cda91a73984dbb7b9">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13082</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/f6e1f661b95908660c2bcf200266734c30803910">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13086</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/c580b5560810c3348335b4b284a48773ceaa2301">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13087</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13088</td>
   <td><a href="//android.googlesource.com/platform/external/wpa_supplicant_8/+/58c0e963554ac0be5628f3d2e5058e5c686c128a">A-67737262</a></td>
   <td>EoP</td>
   <td>높음</td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>
<p>
<strong>참고</strong>: Android 파트너는 해당하는 칩셋 제조업체로부터 수정사항을 받아야 할 수 있습니다.
</p>
<h2 id="questions">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
기기의 보안 패치 수준을 확인하는 방법은 <a href="//support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">
Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<ul>
  <li>2017-11-01 보안 패치 수준과 관련된 모든 문제는 2017-11-01
보안 패치 수준 이상에서 해결됩니다.</li>
  <li>2017-11-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2017-11-05 보안 패치 수준 이상에서 해결됩니다.</li>
  <li>2017-11-06 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2017-11-06 보안 패치 수준 이상에서 해결됩니다.
  </li>
</ul>
<p>
이러한 업데이트를 포함하는 기기 제조업체는 패치 문자열 수준을
다음과 같이 설정해야 합니다.
</p>
<ul>
  <li>[ro.build.version.security_patch]:[2017-11-01]</li>
  <li>[ro.build.version.security_patch]:[2017-11-05]</li>
  <li>[ro.build.version.security_patch]:[2017-11-06]</li>
</ul>
<p>
<strong>2. 이 게시판에 세 가지 보안 패치 수준이 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 게시판에는 Android 파트너가 모든 Android 기기에서 유사하게 발생하는
취약성 문제를 더욱 신속하고 유연하게 해결할 수 있도록 세 가지 보안 패치 수준이 포함되어
있습니다. Android 파트너는 이 게시판에 언급된 문제를 모두 수정하고
최신 보안 패치 수준을 사용하는 것이 좋습니다.
</p>
<ul>
  <li>2017-11-01 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
  관련된 모든 문제와 이전 보안 게시판에 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2017-11-05 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준 및 2017-11-01 보안 패치 수준과
  관련된 모든 문제와 이전 보안 게시판에 보고된 모든 문제의 수정사항을
  포함해야 합니다.</li>
  <li>2017-11-06 이후의 보안 패치 수준을 사용하는 기기는 이 보안 게시판과
  이전 게시판의 모든 관련 패치를 포함해야
  합니다.</li>
</ul>
<p>
파트너는 해결하는 모든 문제의 수정사항을 단 한 번의 업데이트에서 번들로 묶는 것이
좋습니다.
</p>
<p id="type">
<strong>3. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>해당 없음</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>4. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>5. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="//developers.google.com/android/nexus/drivers">Google 개발자
사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.
</p>
<p>
<strong>6. 보안 취약성이 이 게시판과 Pixel&amp;hairsp;/&amp;hairsp;Nexus 게시판과 같은
기기/파트너 보안 게시판에 나뉘어져 있는 이유가 무엇인가요?</strong>
</p>
<p>
이 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데 필요합니다.
기기/파트너 보안 게시판에 설명된 것과 같은 추가 보안 취약성은 보안 패치 수준을 선언하는 데
필요하지 않습니다.
Android 기기 및 칩셋 제조업체는 <a href="//security.samsungmobile.com/securityUpdate.smsb">삼성</a>, <a href="//lgsecurity.lge.com/security_updates.html">LGE</a>, 또는 <a href="/security/bulletin/pixel/">Pixel&amp;hairsp;/&amp;hairsp;Nexus</a>
보안 게시판과 같은 자체 보안 웹사이트를 통해 기기의 다른 수정사항이
있는지를 설명하는 것이 좋습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2017년 11월 6일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2017년 11월 8일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
</tbody></table>

</body></html>